[Desktop Entry]
Name=KJumpingCube
Exec=kjumpingcube -caption "%c" %i %m
Icon=kjumpingcube
Type=Application
X-DocPath=kjumpingcube/index.html
GenericName=Tactical Game
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;StrategyGame;
